Packages - Packaging Request #3099

[okular]: upgrade to 21.08
2021-09-28 09:52 PM - avalos

Status: wont-fix % Done: 0%
Priority: bug

Assignee:

Category:

Description

Currently, Okular is on version 20.12.3, which less than a year old. The latest version is 21.08. Are there any additional freedom
issues with 21.x that have kept you from upgrading to a more recent version? It would be nice to have a newer version. :)

History

#1 - 2022-05-06 07:10 PM - Zuss

Well it's been quite a while and new releases have come out since
I've submitted a pull request to update the package to 22.04.0: https:/pagure.io/abslibre/pull-request/43
Just for future reference it's probably best to flag the package as out of date instead of opening a new issue

#2 - 2022-05-07 02:04 PM - bill-auger

sry looks like this one slipped away - i found a WIP i worked on, from the day after this BR was opened - i can not remember why i stopped - i may
have simply forgotten about it

please bump tickets that have been ignored, or poke someone on IRC - it is easy to lose some in the chaos that is a rolling distro

#3 - 2022-05-08 10:13 AM - bill-auger

- Status changed from open to wont-fix

im just going to close this ticket - the concern in #2998 over-rides/blocks this one anyways - also, somewhere on the wiki, it asks not to open a bug
report, if only to upgrade an existing package, unless the existing package is broken - packages can be flagged 'out-of-date' on the packages website,
which sends an email to the dev list, automatically
